Topic
  • 9 replies
  • Latest Post - ‏2014-02-03T13:14:10Z by Ken Tyler
tsaijoen
tsaijoen
11 Posts

Pinned topic jazz for service management 1.1.0.1 beta prereq

‏2013-08-02T14:04:03Z |

I am running a custom installation, after it start check system prereq I get the following error

os.package.openssh-clients              FAIL            Unavailable                                openssh-clients-4.3+
os.package.openssh-server               FAIL            Unavailable                                openssh-server-4.3+

sshd is running

following is installed

 

os.package.openssh                      PASS            openssh-5.1p1-41.55.1                      openssh-4.3+       
os.package.openssh-askpass              PASS            openssh-askpass-5.1p1-41.55.1              openssh-askpass-4.3+

I am unable to find the openssh-clients-4.3 for suse linux sle 11 fix 2

Regards Tjeerd

 

 

 

  • nastacio
    nastacio
    15 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2013-08-08T10:36:11Z  

    This is a known problem we are working on, to check for os.package.openssh in addition to to the two packages not available on this machine. If sshd is running and you can connect to the box via ssh, the installation should proceed normally

  • tsaijoen
    tsaijoen
    11 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2013-08-14T12:00:21Z  
    • nastacio
    • ‏2013-08-08T10:36:11Z

    This is a known problem we are working on, to check for os.package.openssh in addition to to the two packages not available on this machine. If sshd is running and you can connect to the box via ssh, the installation should proceed normally

    The sshd deamonm is running but the installation does not continue it says error  at check system prerequisites

     

    Regards Tjeerd

  • sadravid
    sadravid
    20 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2013-08-14T12:54:25Z  
    • tsaijoen
    • ‏2013-08-14T12:00:21Z

    The sshd deamonm is running but the installation does not continue it says error  at check system prerequisites

     

    Regards Tjeerd

    Hi,

    Are you using Launchpad -> Custom flow to install Registry services ?

    If so then can you please provide us following files and folders.

    (1) /root/jazzsm_launchpad/logs/*

    (2) The place where you extracted JazzSM launchpad, you will find a file with name of "buildInfo", can you please provide that one ?

    There is a way to bypass this PRS check, for that please do the following

    (1) Open file <Launchpad_location>/templates/prs/unix/FRS.sm and add following lines in that file

    os.package.openssh-clients=WARN

    os.package.openssh-server=WARN

    After that retry the custom flow.

    thanks

  • tsaijoen
    tsaijoen
    11 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2013-08-14T13:21:35Z  
    • sadravid
    • ‏2013-08-14T12:54:25Z

    Hi,

    Are you using Launchpad -> Custom flow to install Registry services ?

    If so then can you please provide us following files and folders.

    (1) /root/jazzsm_launchpad/logs/*

    (2) The place where you extracted JazzSM launchpad, you will find a file with name of "buildInfo", can you please provide that one ?

    There is a way to bypass this PRS check, for that please do the following

    (1) Open file <Launchpad_location>/templates/prs/unix/FRS.sm and add following lines in that file

    os.package.openssh-clients=WARN

    os.package.openssh-server=WARN

    After that retry the custom flow.

    thanks

    Attached the requested files will try the bypass within an hour and let you know

     

    Regards Tjeerd

    Attachments

  • tsaijoen
    tsaijoen
    11 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2013-08-16T17:53:37Z  
    • tsaijoen
    • ‏2013-08-14T13:21:35Z

    Attached the requested files will try the bypass within an hour and let you know

     

    Regards Tjeerd

    Bypass is working, jazz for service management is installed

     

  • NESW_Ahilan_Rajadeva
    3 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2014-01-31T19:32:29Z  

    Hi,

     

    I am running into same problem on Jazz SM 1.1.0.2 full install:

    os.package.openssh-clients              FAIL            Unavailable                                openssh-clients-4.3+
    os.package.openssh-server               FAIL            Unavailable                                openssh-server-4.3+
    os.package.openssh                      PASS            openssh-5.1p1-41.51.1                      openssh-4.3+        
    os.package.openssh-askpass              PASS            openssh-askpass-5.1p1-41.51.1              openssh-askpass-4.3+

  • NESW_Ahilan_Rajadeva
    3 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2014-01-31T20:05:51Z  

    Hi,

     

    I am running into same problem on Jazz SM 1.1.0.2 full install:

    os.package.openssh-clients              FAIL            Unavailable                                openssh-clients-4.3+
    os.package.openssh-server               FAIL            Unavailable                                openssh-server-4.3+
    os.package.openssh                      PASS            openssh-5.1p1-41.51.1                      openssh-4.3+        
    os.package.openssh-askpass              PASS            openssh-askpass-5.1p1-41.51.1              openssh-askpass-4.3+

    The suggested bypass is not working for full install.  Any suggestions ?

  • sadravid
    sadravid
    20 Posts

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2014-02-03T05:05:43Z  

    The suggested bypass is not working for full install.  Any suggestions ?

    Hi,

    In JazzSM Launchpad -> Full install flow, prerequisites scanner results does not block user to continue to Next, so at this point of time you can ignore the results of prerequisites scanner and proceed Next to continue Full install. There is no workaround to bypass prerequisites scanner checking in Full install flow (but you can still go ahead and do the Full install by ignoring the results of prerequisites scanner).

    Thanks

  • Ken Tyler
    Ken Tyler
    1 Post

    Re: jazz for service management 1.1.0.1 beta prereq

    ‏2014-02-03T13:14:10Z  

    I just went thru the 1.1.0.1 install about a week ago, and I found a small discrepancy in the instructions for the work around.  The file that I modified was:

     <install folder>/PrereqScanner/UNIX_Linux/ FRS_01010001.cfg

    That worked for me.

    BTW - there is also a file called FRS_01010000.cfg, so make sure you update the correct file.